Subject: Ticket Assigned - need escalation late coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 18:37:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late coll jigyasha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jigyasha Bot:  Hi Jigyasha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561749042            10:16 PM, 03rd Jan                     jigyasha                    I had raise a return request 10 days ago but no one has come to pick up my return order yet           10:17 PM, 03rd Jan                   mayar                   Hi Jigyasha,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:17 PM, 03rd Jan                     jigyasha                    I had raise a return request 10 days ago but no one has come to pick up my return order yet           10:17 PM, 03rd Jan                     jigyasha                    U there?           10:18 PM, 03rd Jan                     jigyasha                    ?           10:18 PM, 03rd Jan                     jigyasha                    Excuse me           10:19 PM, 03rd Jan                   mayar                   Could you please share your order number so that I can assist you further?           10:19 PM, 03rd Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:23 PM, 03rd Jan                   mayar                   Hi , I have not received a response from you still, please confirm if we are still connected?           10:25 PM, 03rd Jan                     jigyasha                    Hi           10:26 PM, 03rd Jan                     jigyasha                    Yes           10:27 PM, 03rd Jan                     jigyasha                             10:28 PM, 03rd Jan                     jigyasha                    This is the order number           10:28 PM, 03rd Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:31 PM, 03rd Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           10:33 PM, 03rd Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:34 PM, 03rd Jan                   mayar                   Is there anything else i can help you with?            10:34 PM, 03rd Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3713165